Bug 1563733 - Smart State Analysis should succeed when secondary disk filesystem is ReFS.
Summary: Smart State Analysis should succeed when secondary disk filesystem is ReFS.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Hui Song
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:scvmm:vm
Depends On: 1534674
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 14:53 UTC by Satoe Imaishi
Modified: 2018-07-12 17:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1534674
Environment:
Last Closed: 2018-07-12 17:27:04 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Satyajit Bulage 2018-05-02 05:38:55 UTC
Able to Perform SSA on Windows vm having ReFS as a secondary disk.

Verified Version: 5.9.0


Note You need to log in before you can comment on or make changes to this bug.